- saltcorn-monorepo
- @saltcorn/admin-models
- backup
- create_backup

# Function create_backup

- create_backup(fnm?): Promise<string>

- Create backup

  #### Parameters

  - ##### `Optional` fnm: string

  #### Returns Promise<string>

  - Defined in saltcorn-admin-models/models/backup.ts:395

###
Settings

#### Member Visibility

- Protected
- Inherited
- External

#### Theme

Generated using TypeDoc